RubyGems Navigation menu

hyper-react 0.99.6

Write advanced React components in Ruby.

Versions:

  1. 1.0.0.lap28 - May 06, 2018 (1.08 MB)
  2. 1.0.0.lap27 - March 07, 2018 (1.08 MB)
  3. 1.0.0.lap26 - March 05, 2018 (1.08 MB)
  4. 1.0.0.lap25 - March 02, 2018 (1.08 MB)
  5. 1.0.0.lap24 - February 28, 2018 (1.08 MB)
Show all versions (25 total)

Runtime Dependencies (2):

Development Dependencies (15):

  • bundler >= 0
  • chromedriver-helper >= 0
  • hyper-spec = 0.99.6
  • listen >= 0
  • mini_racer ~> 0.2.4
  • opal >= 0.11.0, < 0.12.0
  • opal-browser ~> 0.2.0
  • opal-rails ~> 0.9.4
  • puma >= 0
  • rails >= 4.0.0
  • rake >= 0
  • rspec ~> 3.7.0
  • rspec-steps ~> 2.1.1
  • rubocop ~> 0.51.0
  • sqlite3 >= 0
  • Owners:

    Authors:

    • Mitch VanDuyn, Jan Biedermann

    SHA 256 checksum:

    9cb8d606fe92b977c4c870ae31c7a41b6de3ca47c43fafca38cb657ea0a22598

    Total downloads 17,008

    For this version 588

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: